@media (min-width: 960px) {
	.tabs__button {
		font-size: 16px;
	}
}

@media (max-width: 960px) {
	.head_socials a:first-of-type {
		margin-left: 0;
	}
	.site_link {
		float: none;
		margin: auto;
	}

	.economprice_bl {
		width: 100%;
		margin-bottom: 1rem;
	}

	.economprice_icon {
		margin: 4px;
	}

	footer .fll {
		width: 100%;
	}

	footer .flr {
		width: 100%;
		text-align: center;
	}

	.social-wrapper{
		justify-content: center;
	}

	.howto__text button {
		font-size: 11px;
	}

	.howto__column:last-of-type .howto__item .howto__text,
	.howto__text {
		font-size: 12px;
	}

	#site_content > div.seredina > main > div.howto.section > div > div:nth-child(3) > div:nth-child(4) {
		padding-left: 0;
	}

	#site_content > div.seredina > main > div.howto.section > div > div:nth-child(3) > div:nth-child(2) {
		padding-left: 0;
	}

	.l.w20 {
		width: 100%;
		text-align: center;
		/* float: none; */
	}

	#verx > header > div > div:nth-child(2),
	#verx > header > div > div:nth-child(3) {
		width: 50%;
		/* float: left; */
		line-height: 20px;
		text-align: justify;
		margin-top: 10px;
	}

	#datetime p {
		line-height: 25px;
	}

	r {
		text-align: center;
	}

	.tel_free {
		text-align: center;
	}

	button#open-button {
		display: block;
		margin: auto;
		color: white;
		padding-top: 4px;
		font-size: 0;
		line-height: 22px;
		width: 30px;
		height: 30px;
		z-index: 2;
		position: relative;
		background: #219ed5;
		text-align: center;
		top: 0;
	}

	.cd-nav-trigger span,
	.cd-nav-trigger span:before,
	.cd-nav-trigger span:after {
		background: white;
	}

	.menu_for_all {
		background: rgba(0, 103, 134, 0.98);
		left: 0;
		position: fixed;
		width: 250px;
		top: 0;
		height: 100vh;
		overflow: hidden;
		transform: translateX(-250px);
		transition: all linear 0.2s;
		padding-top: 15px;
		z-index: 23;
	}

	.menu_for_all.active {
		transform: translateX(0px);
	}

	.nav_drugie {
		display: block;
		position: relative;
		opacity: 1;
		visibility: visible;
		top: 0;
		background: transparent;
	}

	.nav_vipad p {
		display: none;
	}

	nav a {
		padding: 10px;
	}

	.main__caption:before {
		content: none;
	}

	.main__title {
		font-size: 32px;
		line-height: 36px;
		margin-top: 50px;
	}

	.main__caption {
		font-size: 18px;
	}

	.center_button {
		width: 300px;
		font-size: 16px;
	}

	.catalog__button {
		top: -1.5em;
		position: relative;
	}

	.main__sale {
		font-size: 14px;
		margin: 20px 0 30px;
		text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.5607843137254902);
		padding: 0 1em;
	}

	.counter {
		width: 80%;
	}

	.counter__head {
		padding-left: 20px;
		padding-right: 20px;
	}

	.blog .span4 {
		margin: auto;
		margin-top: 30px;
	}

	.blog .span4:not(:last-of-type) {
		margin-right: auto;
	}

	.blog .items-row {
		text-align: center;
	}

	a.btn2.center_button.btn_news {
		margin-top: 20px;
	}

	h2.big {
		font-size: 25px;
		margin-bottom: -2px;
	}

	.section_caption {
		padding: 10px 10px;
	}

	.enter__text {
		padding: 0 20px;
		text-align: justify;
	}

	.enter__list {
		padding: 0 20px;
		text-align: justify;
	}

	.enter__bold {
		padding: 0 20px;
		margin-bottom: 10px;
	}

	h2.big.advantages__title {
		font-size: 5vw;
		margin-bottom: 1em;
		line-height: 1.6;
		padding-top: 1em;
	}

	.advantages__item_text:before {
		width: 100%;
		background-size: cover !important;
		height: 180px;
	}

	.advantages__item_text {
		padding-right: 20px;
		padding-left: 20px;
		padding-top: 190px;
		text-align: center;
		padding: 2em 2em 0;
	}
	.advantages__item:nth-of-type(n) .advantages__item_text img {
		margin-top: 2em;
		position: relative;
		width: calc(100% + 4em);
		height: auto;
		left: -2em;
	}

	.advantages__item:nth-of-type(2) .advantages__item_text {
		padding-left: 20px;
		padding-right: 20px;
	}
	.advantages__item {
		margin-bottom: 0;
	}

	.dop_products.default .modopprod_item {
		width: auto;
	}

	.tabs__buttons {
		vertical-align: top;
		border: none;
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		justify-content: center;
	}

	.tabs__button {
		height: 64px;
		vertical-align: top;
	}

	.pro_cons__column {
		width: 100%;
		margin-left: 0;
		margin-right: 0;
		padding: 0 15px;
	}

	h2.pro_cons__title {
		width: 100%;
		text-align: center;
	}

	.provide__item {
		width: 100%;
		margin-bottom: 20px;
	}

	.garanty__item:nth-of-type(odd) {
		margin-right: 0;
		margin-left: 0;
	}

	.garanty__item {
		width: 100%;
		padding-left: 10px;
	}

	.howto__column {
		width: 100%;
		padding-right: 0;
		padding-left: 0;
	}

	.howto__column:first-of-type {
		padding: 0;
		margin: 0;
		text-align: center;
	}

	.howto__item:after {
		content: none;
	}

	.howto__column:first-of-type .howto__item:before {
		content: none;
	}

	.howto__item {
		margin-bottom: 20px;
	}

	.howto__column {
		text-align: center;
	}

	.howto__item:before {
		content: none;
	}

	button.btn2.center_button.openformauto {
		margin-bottom: 30px;
	}

	.diller__upper {
		padding-left: 10px;
		padding-right: 10px;
	}

	.diller__text {
		padding-left: 10px;
		padding-right: 10px;
		text-align: justify;
	}

	#glzayavka {
		padding: 20px;
	}

	#glzayavka form input {
		width: 100%;
		margin-left: 0;
		margin-bottom: 10px;
	}

	#glzayavka form input,
	#glzayavka form button {
		width: 100%;
		margin-left: 0;
	}

	.container {
		text-align: center;
	}
	.h-address {
		text-align: center;
	}

	.head_socials {
		padding: 0;
		order: -1;
		width: 100%;
		align-items: flex-start;
		margin-right: auto;
	}
	.head_socials > div {
		margin: 0.4em 0 1em;
	}
	#verx > header > div > div:nth-child(6) a + p + a {
		position: absolute;
		left: 0;
		right: 0;
		text-align: center !important;
		top: 5.4em;
	}
	header #datetime a.tel.tel--sec {
		top: 1em;
		right: 15px;
	}

	#datetime {
		margin-top: 0;
	}

	.head_socials > div:first-of-type {
		margin-top: 1.6em !important;
	}

	.counter:before {
		right: 0;
		left: 0;
	}

	.howto__column:first-of-type:after {
		content: none;
	}

	.provide__item:not(:last-of-type) {
		margin-right: 0;
	}

	.pro_cons__item:before {
		width: 100%;
		background-size: contain;
	}

	.pro_cons__item {
		padding-left: 0;
		padding-top: 50px;
	}

	.garanty__pic {
		width: 100%;
		height: 50px;
		margin-bottom: 15px;
	}

	.garanty__pic,
	.garanty__content {
		margin-right: 0;
	}

	.garanty__content {
		width: 100%;
		max-width: initial;
		padding-left: 15px;
		padding-right: 15px;
	}

	.tabs {
		max-width: 100%;
		overflow: hidden;
	}

	.after_main {
		text-align: center;
		vertical-align: top;
		display: flex;
		justify-content: center;
		padding-left: 10px;
		padding-right: 10px;
		padding-top: 0;
	}

	.after_main__item {
		width: 230px;
		text-align: center;
		margin: 0 !important;
	}

	.tabs__button {
		font-size: 10px;
	}

	.aboutus_header {
		padding-top: 20px;
	}

	h1 {
		font-size: 30px;
	}
	.postavkijp h1 {
		font-size: 23px;
		margin: 2em auto;
		max-width: 15em;
	}
	.postavkijp .postavka .txtbl p.title {
		font-size: 18px;
		margin: 5em 0 2em;
	}
	.aboutus_mid-iconarea .bl:after {
		display: none;
	}

	.aboutus_bottom {
		padding: 0 20px;
	}

	.aboutus_bottom {
		width: calc(100% - 30px);
	}

	iframe.myvideo {
		max-width: 100%;
		margin-bottom: 10px;
		width: 100% !important;
	}

	.replies__item {
		margin-left: 15px;
		margin-right: 15px;
	}

	.show-testimonials .replies__photo {
		width: 100%;
		float: none;
		position: relative;
		height: 200px;
		max-width: calc(100% - 40px);
		background-position: 50% 0;
		margin: 15px auto 10px;
		left: 0;
		top: 0;
	}

	.show-testimonials .replies__item {
		margin: 0;
		margin-bottom: 30px;
	}

	.show-testimonials {
		padding: 0 10px;
		margin-top: 10px;
	}

	.show-testimonials .replies__name {
		margin: 0;
		padding: 10px;
		text-align: center;
		width: 100%;
	}

	.show-testimonials .replies__cost {
		margin-right: 0;
		text-align: justify;
		padding-left: 20px;
	}

	.show-testimonials .replies__city {
		text-align: right;
		margin-right: 0;
		padding-right: 0;
		width: 100%;
		text-align: center;
		margin-bottom: 1em;
		margin-top: 0;
		padding: 0 1em;
	}

	.show-testimonials .replies__text {
		margin: 0;
		padding: 10px 20px 20px;
	}

	#mymap {
		padding: 0 20px;
	}

	.cart_box {
		width: 100%;
		margin: 0;
		margin-bottom: 20px;
	}
	.cart_box h2 {
		padding: 0 2em;
	}

	.cart_fon {
		padding: 30px 20px;
	}

	.phones.cart_box h2 {
		font-size: 16px;
	}

	.phones_cart_name {
		font-size: 14px;
		display: block;
		padding: 0;
		max-width: 100%;
	}

	.phones_cart {
		padding-top: 15px;
		position: relative;
		display: flex;
		flex-direction: column;
		text-align: center;
	}

	span.phones_cart_photo {
	}

	p.phones_cart_phone,
	a.phones_cart_skype {
		width: 100%;
		text-align: center;
		padding: 0;
		margin: 5px 0;
	}

	.phones_cart_contacts {
		height: auto;
		flex-direction: column;
	}

	.phones_cart > .phones_cart_email {
	}

	.mapaukcion {
		padding-top: 10px;
	}
	.mapaukcion .container {
		text-align: left;
		padding: 0 15px;
	}

	.mapaukcion .mapvtxt .line {
		width: 50%;
		padding: 5px 10px;
	}

	.mapaukcion .mapvtxt .map {
		width: 100%;
	}

	.mapaukcion .mapvtxt {
		margin-bottom: 10px;
	}

	.myquestions {
		padding: 10px 20px;
	}

	.myquestions_ask input {
		width: 100%;
	}

	.myquestions_ask button {
		margin-top: 20px;
	}

	#adminForm {
		padding: 0 20px;
	}

	#mymenu2 li > div .jefaq_pro_answer {
		padding: 10px;
	}

	#mymenu2 li > div .jefaq_pro_answer p {
		font-size: 14px;
		line-height: 20px;
	}

	main {
		padding: 0;
	}

	#gl_two img {
		margin: 0;
		width: 100%;
		max-width: none;
		margin-bottom: 10px;
	}

	#gl_three img {
		width: 100%;
		max-width: none;
		margin-bottom: 10px;
	}

	.upper {
		font-size: 17px;
		width: 90%;
		padding: 10px 30px;
	}
	.dostavka_map h3 {
		font-size: 18px;
		margin: 0 auto 2em;
	}
	.dostavka_map p {
		text-align: left;
		padding: 0 20px;
	}

	.counter__head {
		width: 100%;
		margin-bottom: 0;
		padding: 0 10%;
	}

	main section {
		margin-bottom: 0;
	}

	.filter-field-category-multi.multiple-select {
		width: calc(50% - 10px);
		margin: 0 5px;
		text-align: justify;
	}

	#ExtendedFilterContainer133 > form > div.filter-cell.filter-cell0,
	.ExtendedFilterContainer .filter-cell {
		display: inline-block;
		float: left;
		width: calc(50% - 10px);
		margin: 0 5px;
		min-width: 0;
	}

	.ExtendedFilterContainer {
		text-align: center;
	}

	.jshop_ajaxsearch {
		width: 90%;
	}

	.jshop_list_product .image {
		float: none;
		width: 100%;
	}

	.jshop_list_product .block_product {
		height: auto;
		padding: 0 10px;
	}

	.jshop_list_product .oiproduct {
		margin: 0;
		float: none;
		max-width: 100%;
		display: flex;
		flex-direction: column;
		align-items: center;
		text-align: center;
	}
	.jshop_list_product .product .jshop_price {
		text-align: center;
		order: 1;
		margin: 2em 0;
	}

	.list_product .row-fluid {
		margin-bottom: 10px;
	}

	.jshop_list_product .image img {
		width: 100%;
		height: auto;
	}

	.jshop_list_product .name a {
		text-align: center;
		padding: 0;
		/* width: 100%; */
		display: inline-block;
	}

	.jshop_list_product .name {
		width: 100%;
		margin-bottom: 10px;
		text-align: center;
	}

	.jshop_list_product {
		padding-bottom: 0;
	}

	.rtable--flip thead tr,
	.rtable--flip thead {
		width: 160px;
	}

	.rtable--flip tbody {
		width: calc(100% - 160px);
	}

	.dostavka {
		padding-top: 10px;
	}

	.postavkijp .postavka .icon {
		width: 100%;
		position: relative;
		height: 70px;
		background-size: 30px !important;
	}

	.postavkijp .postavka .txtbl {
		margin: 0;
		padding: 15px;
		float: none;
		text-align: left;
	}

	.postavkijp .postavka .btn {
		position: relative;
		margin: auto;
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;
		display: block;
		float: none;
		margin-bottom: 20px;
	}

	.postavkijp .txtbl h4 {
		font-size: 20px;
	}

	.postavkijp .postavka:last-of-type {
		margin-bottom: 20px;
	}

	.postavkijp .postavka:last-of-type {
		text-align: center;
	}

	.phones_cart_contacts .phones_cart_email {
		padding: 0;
		text-align: center;
		width: 100%;
		display: block;
	}

	.fullcar_char {
		float: none;
		width: 100%;
		padding: 0;
		margin-top: 20px;
	}

	.related_gal .slick-next {
		right: -20px;
	}

	.related_gal .slick-prev {
		left: -20px;
	}

	.productfull .row-fluid.jshop {
		width: 100%;
		float: none;
	}

	.productfull {
		width: 100%;
		padding: 20px;
	}

	.productfull:after {
		content: '';
		clear: both;
		display: table;
	}

	.productfull .image_middle {
		width: 100%;
	}

	.productfull .image_middle img {
		width: 100%;
	}

	#ExtendedFilterContainer133 > form > div.filter-cell.filter-cell0 {
		width: 100%;
		/* padding: 0 10px; */
		margin: 0;
	}

	.ExtendedFilterContainer select,
	.ExtendedFilterContainer button.ui-multiselect {
		max-width: 100%;
		font-size: 12px;
	}

	#ExtendedFilterContainer133 > form > div.filter-cell.filter-cell1 {
		margin-bottom: 0;
		/* width: 50%; */
	}

	.ExtendedFilterContainer select,
	.ExtendedFilterContainer button.ui-multiselect {
		max-width: 100%;
	}

	.filter-cell.filter-cell-submit {
		width: calc(100% - 10px);
		max-width: 200px;
		margin: auto !important;
		float: none;
	}

	.slick-list.draggable {
		max-width: 85%;
		margin: auto;
	}

	.slick-next {
		right: -10px;
	}

	.slick-prev {
		left: -8px;
	}

	.replies__cost {
		text-align: center;
	}

	.replies {
		overflow: hidden;
	}

	section#glzayavka2 .formgo {
		width: 300px;
	}

	div#preduprezhdenie .ubuntu {
		font-size: 12px;
		line-height: 18px;
		max-width: 200px;
		margin: auto;
	}

	#preduprezhdenie .text {
		padding: 10px 10px;
	}

	nav {
		position: absolute;
		top: 15px;
		background: transparent;
		left: 20px;
	}

	header .tel {
		background-image: url(data:image/svg+xml;utf8;base64,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);
		background-position: 50%;
		background-repeat: no-repeat;
		width: 28px;
		height: 28px;
		font-size: 0;
		position: fixed;
		top: 25px;
		right: 15px;
		background-size: 55%;
	}

	header .tel span {
		display: none;
	}

	header .tel_free {
		display: none;
	}
	header .head_socials .tel_free {
		display: block;
	}

	nav .l.w20 {
		text-align: justify;
		padding-left: 10px;
	}

	nav .l.w20 a {
		font-size: 14px;
		text-align: left;
		padding: 4px 0 5px 20px;
		text-transform: none;
	}

	.nav_drugie a {
		text-align: left;
		padding-left: 10px;
	}

	#close-button {
		display: block;
		width: 25px;
		height: 25px;
		background: transparent;
		background-size: 15px;
		background-position: 50%;
		background-repeat: no-repeat;
		background-image: url(data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMTguMS4xLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAgLS0+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiBpZD0iQ2FwYV8xIiB4PSIwcHgiIHk9IjBweCIgdmlld0JveD0iMCAwIDMwMS4wNzYgMzAxLjA3NiIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgMzAxLjA3NiAzMDEuMDc2OyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSIgd2lkdGg9IjE2cHgiIGhlaWdodD0iMTZweCI+CjxnPgoJPHBhdGggZD0iTTk4LjE1OSwxNTAuNTM5TDEwLjg1OCwyMzcuODRjLTE0LjQ2MSwxNC40NjktMTQuNDYxLDM3LjkzNiwwLDUyLjM5NyAgIGMxNC40NTMsMTQuNDUzLDM3LjkyLDE0LjQ1Myw1Mi4zNzIsMGw4Ny4zMDktODcuMzE3bDg3LjI5Myw4Ny4zMTdjMTQuNDY5LDE0LjQ1MywzNy45MiwxNC40NTMsNTIuMzgxLDAgICBjMTQuNDc3LTE0LjQ2OSwxNC40NjEtMzcuOTM2LDAtNTIuMzk3bC04Ny4yOTMtODcuMzAxbDg3LjMwMS04Ny4yODVjMTQuNDY5LTE0LjQ3NywxNC40NjktMzcuOTM2LDAtNTIuMzk3ICAgYy0xNC40NjktMTQuNDc3LTM3LjkyLTE0LjQ3Ny01Mi4zODksMGwtODcuMjkzLDg3LjMwOUw2My4yMywxMC44NThjLTE0LjQ1My0xNC40NzctMzcuOTItMTQuNDc3LTUyLjM4MSwwICAgYy0xNC40NjEsMTQuNDYxLTE0LjQ2MSwzNy44OTUsMCw1Mi4zNjRMOTguMTU5LDE1MC41Mzl6IiBmaWxsPSIjRkZGRkZGIi8+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPC9zdmc+Cg==);
		color: white;
		border: none;
		font-size: 24px;
		top: 5px;
		position: absolute;
		right: 5px;
	}

	.blog .span4:not(:last-of-type) .item {
		margin-right: 10px;
	}

	.blog .slick-next {
		right: -10px;
	}

	.blog .slick-prev {
		left: -10px;
	}

	.blog .span4 .item {
		margin-top: 0;
	}

	.blog {
		overflow: hidden;
	}

	.provide.section .container {
		padding: 0 10px;
	}

	.slick-slider {
		max-width: 380px;
		margin: auto;
	}

	.blog .span4 .item {
		max-width: calc(100% - 20px);
		margin-left: 10px;
		margin-right: 10px;
	}

	.article-info .published {
		font-size: 12px;
	}

	.menu_for_all.active {
		overflow: hidden;
	}

	nav .l.w20 {
		padding-left: 0;
	}

	h2.big.enter__title {
		padding-left: 10px;
		padding-right: 10px;
	}

	.enter.section .container {
		padding: 0 10px;
	}

	.after_main__digit {
		width: auto;
		text-align: center;
		margin: 0;
		font-size: 21px;
		display: block;
	}

	.after_main__text {
		width: auto;
		display: inline-block;
		text-align: center;
		font-size: 7px;
		line-height: 13px;
	}

	.after_main__item {
		/* width: 309px; */
		/* display: inline-block; */
		/* width: 31%; */
	}

	#gl_one p,
	#gl_two p,
	#gl_three p,
	#gl_foure p,
	#gl_foure p,
	#gl_foure ol,
	#gl_six ol {
		padding-left: 15px;
		padding-right: 15px;
		text-align: left;
	}

	#gl_five h3,
	#gl_five h2,
	#gl_six h2 {
		padding-left: 15px;
		padding-right: 15px;
	}

	.garanty__text {
		text-align: center;
	}

	.rtable--flip tr:nth-of-type(1) {
		min-width: 100px;
	}

	.rtable--flip tr:nth-of-type(2) {
		min-width: 180px;
	}

	.rtable--flip tr:nth-of-type(3) {
		min-width: 180px;
	}

	.rtable--flip tr:nth-of-type(4) {
		min-width: 100px;
	}

	.jshop_ajaxsearch .button {
		display: none;
	}

	.filter-cell.filter-cell-submit input {
		padding: 15px;
		min-height: 45px;
		-webkit-appearance: none;
	}

	#content .item-page {
		width: calc(100% - 30px);
		margin-left: 15px;
		margin-right: 15px;
		padding: 10px 15px;
	}

	#content .item-page img {
		float: none;
		width: 100%;
	}

	.item-page .page-header h2 {
		margin-bottom: 10px;
	}

	.item-page p:not(:nth-of-type(1)) {
		width: 100%;
		float: none;
		padding: 0;
	}

	.blog .span12 img {
		width: 100%;
		height: auto;
		float: none;
		position: relative;
	}

	.blog .span12 p:not(:nth-of-type(1)) {
		margin: 0;
		text-align: justify;
		padding: 10px 15px 0;
	}

	.blog .span12 h2 a {
		margin-left: 0;
		text-align: center;
		width: 100%;
	}

	.aboutus_top .w50 p {
		text-align: left;
	}

	.aboutus_top .w50 {
		padding: 15px;
	}

	.aboutus_top .container h2 {
		margin-bottom: 0;
	}

	.aboutus_mid-iconarea {
		max-width: 320px;
	}

	.aboutus_bottom p {
		text-align: left;
	}
	.aboutus_bottom li {
		margin-left: 2em;
	}
	.dillers {
		display: none;
	}

	.ExtendedFilterContainer {
		width: calc(100% - 40px);
	}

	.ExtendedFilterContainer h3 {
		text-align: center;
	}

	#site_content .ExtendedFilterContainer .multiple-select select {
		display: none !important;
	}

	#ExtendedFilterContainer133 > form > div.filter-cell.filter-cell0 > div.filter-field-category-multi.multiple-select.parent_select {
		margin-right: 0;
	}

	.results-text {
		text-align: center;
		padding: 5px 10px;
	}

	.postavkijp .postavka .txtbl h4 {
		text-align: center;
	}

	nav {
		position: fixed;
		box-shadow: none;
		border: none;
	}

	#verx .logo {
		position: fixed;
		left: 0;
		right: 0;
		top: 0px;
		background: var(--secondary-background-color);
		z-index: 22;
		/* left: -37px; */
		padding: 18px 0;
	}

	header {
		padding-top: 78px;
		position: relative;
		z-index: 4;
		background-position: center 195px;
		/* padding-bottom: 120px; */
	}

	header .tel {
		/* position: fixed; */
		z-index: 22;
		/* top: 14px; */
		border: 2px solid #006786;
		border-radius: 50%;
	}

	h1.main__title {
		font-size: 26px;
		line-height: 35px;
		color: rgb(255, 255, 255); /* max-width: 12ch; */
		margin: auto;
	}

	h2.upper.main__caption {
		font-size: 14px;
		padding: 10px; /* text-shadow: 1px 1px #b6d7e1; */
		margin-bottom: 20px;
		max-width: 95%;
		text-transform: none; /* color: rgb(41, 34, 34); */
	}

	button.btn2.center_button.openformauto {
		display: none;
	}

	h3.upper.counter__head {
		font-size: 11px;
		line-height: 24px;
		font-weight: 900;
	}

	h3.upper.counter__head {
		/* top: -8px; */
	}

	.counter:before {
		top: 0;
	}

	.counter__item {
		/* margin-top: -10px; */
		width: 55px;
	}

	.l.w20 a.logo img {
		max-width: 45%;
	}

	.item-page .page-header h2 {
		font-size: 21px;
	}

	.blog .span12 h2 a {
		font-size: 19px;
		padding: 0 3px;
	}

	body.active {
		transform: translateX(250px);
	}

	a.menu_logo,
	a.menu_logo:hover {
		height: 50px;
		width: 150px;
		background: url(/images/logo2.png);
		background-size: contain;
		background-repeat: no-repeat;
		background-position: 50%;
		margin: auto;
		display: block;
		margin-bottom: 1em;
	}

	a.oldversionsite {
		display: none;
	}

	#glzayavka .w25 {
		width: calc(100% - 20px);
		margin-bottom: 10px;
	}

	.copyright {
		max-width: 320px;
		margin: auto;
	}

	.testimonial-form form {
		max-width: 100%;
		height: 440px;
		top: 40px;
		bottom: 0;
		margin: auto;
	}

	.fixed {
		position: fixed;
	}

	.howto__column:first-of-type .howto__item {
		padding-right: 0;
	}

	.howto__item:nth-of-type(2n) {
		padding-left: 10px;
	}

	.howto__item:nth-of-type(2n + 1) .howto__text {
		padding-right: 5px;
		padding-left: 5px;
		font-size: 12px;
	}

	.menu_overlay {
		position: fixed;
		top: 0;
		left: 0;
		right: calc(-100vw + 250px);
		bottom: 0;
		z-index: 22;
		display: none;
	}

	.menu_overlay.active {
		display: block;
	}

	.dostavka h2 {
		font-size: 20px;
		max-width: 310px;
	}

	div#niz {
		background-position: center 105%;
	}

	.tabs__button,
	.tabs__button:not(:last-of-type) {
		width: 35%;
		margin: 0.5em;
		font-size: 14px;
		position: static;
		display: flex;
		align-items: center;
		justify-content: center;
		padding: 0;
	}

	.catalog {
		padding-top: 3em;
	}

	.tabs__button--active {
		border: 4px solid #9bc3cf;
	}

	.dogovorform_window {
		left: 8vw;
		width: auto;
		right: 8vw;
		top: calc(50% - 27.5vh);
		height: 58vh;
	}

	.dogovorform {
		padding: 2vh 7vw;
		padding-bottom: 3vh;
	}
	a.insta.wa {
		top: 18px;
	}
}

a.oldversionsite {
	position: fixed;
	font-size: 12px;
	background: #219ed5;
	font-family: 'Roboto Slab', serif;
	color: white;
	padding: 54px 37px 4px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	transform: rotate(45deg);
	right: -59px;
	top: -23px;
	z-index: 233;
	text-align: center;
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.21);
	transition: all linear 0.2s;
}

a.oldversionsite:hover {
	transform: rotate(45deg) translate(1px, 5px);
}

.modopprod_item_image img {
	max-width: 100%;
	width: 100%;
}

@media (min-width: 991px) {
	.tabs__button {
		width: auto;
	}
	.modopprod_item_image img {
		height: 145px;
	}
}

#datetime {
	text-align: right;
}
@media (max-width: 767px) {
	.banner {
		font-size: 22px;
		height: auto;
		padding: 30px 10px;
	}
	.birthday-box {
		display: block;
	}
	.birthday-text {
		width: auto;
		padding: 0;
	}
	.doc-img {
		width: auto;
		margin: 20px auto 0 auto;
		max-width: 300px;
	}
	a.insta.wa {
		top: 20px;
	}
	a.tel.tel-mob.tel--sec {
		display: block;
	}
	.favorites-mark {
		display: none;
	}
}
@media (max-width: 500px) {
	#verx .logo {
		padding-top: 12px;
	}
}
@media (max-width: 480px) {
	a.insta.wa,
	header .tel {
		top: 16px;
	}
	#verx a.tel.tel-mob.tel--sec {
		display: block;
		bottom: 43px;
		top: auto;
		right: 0;
		position: absolute;
	}
	.head_socials > div:last-child {
		margin-top: 30px;
	}
	a.insta.wa,
	header .tel {
		position: fixed;
		width: 20px;
		height: 20px;
		top: 16px;
		z-index: 1000002;
		right: 58px;
	}
	.l.w20.h-address .insta.wa img {
		width: 20px;
		height: 20px;
	}
	.l.w20.h-address .insta.wa:nth-child(2) {
		top: 13px;
	}
	.l.w20.h-address .insta.wa:nth-child(2) img {
		width: 25px;
		height: 25px;
	}
	#verx > header > div > div:nth-child(4) a:nth-child(3) {
		right: 13px;
		top: 14px;
		width: 23px;
		height: 23px;
	}
	a.insta.wa + a.insta.wa {
		right: 42px;
	}
	#verx .logo img {
		margin-left: -39px;
	}
	header {
		padding-top: 70px;
	}
	.social_pre_text{
		width: 100%;
	}
}
@media (max-width: 960px) and (max-height: 450px) {
	#verx > header > div > div:nth-child(4) {
		margin-bottom: 0;
	}
}
@media (max-width: 350px) {
	.logo_text__title {
		font-size: 0.85em;
		margin-bottom: 0.2em;
	}

	.logo_text__caption {
		font-size: 9px !important;
	}
	#verx .logo img {
		width: 2.4em;
	}
}

form[name='sfa'] {
	justify-content: space-between !important;
	max-width: 1030px;
	margin: 0 auto !important;
	padding-top: 20px !important;
	padding-bottom: 20px !important;
	background: var(--secondary-background-color);
	border-radius: 10px;
	margin-top: 20px !important;
	margin-bottom: 15px !important;
}
form[name='sfa'] div select {
	width: 48%;
}
form[name='sfa'] input.ff.fff {
	margin: 0px !important;
	height: 50px;
}

form[name='sfa'] .fff {
	background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='10' height='5' viewBox='0 0 10 5' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M5 5L10 0H0L5 5Z' fill='%2329AAE3'/%3e%3c/svg%3e ");
	border-radius: 5px !important;
	border: 1px solid #d9d9d9 !important;
	padding-left: 10px;
	font-size: 16px;
	background-repeat: no-repeat;
	background-position: calc(100% - 10px);
}

form[name='sfa'] select {
	width: 32%;
	background: #fff;
	border-radius: 5px !important;
	border: 1px solid #d9d9d9 !important;
	padding-left: 10px;
	font-size: 12px !important;
	color: #787878;
	margin: 0px 0px 8px 0px !important;
}

form[name='sfa'] div input {
	width: 48% !important;
	background: #fff;
	border-radius: 5px !important;
	border: 1px solid #d9d9d9 !important;
	padding-left: 10px;
	font-size: 12px !important;
	color: #787878;
	margin: 0px 0px 8px 0px !important;
}

form[name='sfa'] div input::placeholder {
	color:var(--main-text-color);
}

form[name='sfa'] div {
	width: 32%;
	display: flex;
	flex-flow: wrap;
	justify-content: space-between;
}

form[name='sfa'] {
	justify-content: space-between !important;
	max-width: 1030px;
	margin: 0 auto !important;
	padding-top: 20px !important;
	padding-bottom: 20px !important;
	background: var(--secondary-background-color);
	border-radius: 10px;
	margin-top: 20px !important;
	margin-bottom: 15px !important;
}
form[name='sfa'] div select {
	width: 48%;
}
form[name='sfa'] input.ff.fff {
	margin: 0 auto !important;
	height: 50px;
}

form[name='sfa'] .fff {
	background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='10' height='5' viewBox='0 0 10 5' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M5 5L10 0H0L5 5Z' fill='%2329AAE3'/%3e%3c/svg%3e ");
	border-radius: 5px !important;
	border: 1px solid #d9d9d9 !important;
	padding-left: 10px;
	font-size: 16px;
	background-repeat: no-repeat;
	background-position: calc(100% - 10px);
}

form[name='sfa'] select {
	width: 32%;
	background: transparent;
	border-radius: 5px !important;
	border: 1px solid #d9d9d9 !important;
	padding-left: 10px;
	font-size: 12px !important;
	color: var(--main-text-color);
	margin: 0px 0px 8px 0px !important;
}

form[name='sfa'] div input {
	width: 48% !important;
	background: transparent;
	border-radius: 5px !important;
	border: 1px solid #d9d9d9 !important;
	padding-left: 10px;
	font-size: 12px !important;
	color: var(--main-text-color);
	margin: 0px 0px 8px 0px !important;
}

form[name='sfa'] div {
	width: 32%;
	display: flex;
	flex-flow: wrap;
	justify-content: space-between;
}

input.ff.fff {
	width: 32%;
	background: #29aae3 !important;
	padding: 15px !important;
	height: auto;
	padding-bottom: 15x !important;
	margin: 0px auto;
}

@media (max-width: 768px) {
	form[name='sfa'] {
		justify-content: space-between !important;
		margin: 0 auto !important;
		padding-top: 20px !important;
		padding-bottom: 5px !important;
		background: none;
		border-radius: 10px;
		margin-top: 0px !important;
		margin-bottom: 0px !important;
	}
	form select#mark,
	form select#modell,
	form select#transmission {
		width: 100% !important;
	}
	form[name='sfa'] div {
		display: flex;
		width: 100%;
		justify-content: space-between;
	}
	form[name='sfa'] input.ff.fff {
		width: 100%;
		background: #29aae3 !important;
		padding-top: 22px !important;
		height: auto;
		padding-bottom: 22px !important;
		margin: 0px;
	}
	form[name='sfa'] select {
		width: 100%;
	}
}

@media (max-width: 768px) {
	#lots > tbody {
		display: flex;
		flex-flow: wrap;
		justify-content: space-between;
		padding: 20px;
	}
	#lots tbody tr,
	#lot tbody tr {
		width: 48% !important;
		border-radius: 6px;
		box-shadow: 10px 10px 40px rgb(0 0 0 / 7%);
		border-bottom: 0px solid #999 !important;
		padding: 10px !important;
		flex-flow: wrap;
	}
	.auclist-jp-img,
	.auclist-1-img {
		width: 100% !important;
		max-width: 100% !important;
	}

	#lots tbody tr td,
	#lot tbody tr td {
		width: 100% !important;
	}
	table._mobile-adaptive ._car-price-0:before {
		content: '' !important;
	}
	table._mobile-adaptive ._car-kpp:before,
	table._mobile-adaptive ._car-price-rf:before,
	table._mobile-adaptive ._car-kpppriv:before,
	table._mobile-adaptive ._car-fuel:before,
	table._mobile-adaptive ._car-tpchass:before,
	table._mobile-adaptive ._car-startend-price:before,
	table._mobile-adaptive ._car-date:before,
	table._mobile-adaptive ._car-car:before,
	table._mobile-adaptive ._car-vol:before,
	table._mobile-adaptive ._car-year:before,
	table._mobile-adaptive ._car-chass:before,
	table._mobile-adaptive ._car-modif:before,
	table._mobile-adaptive ._car-mil:before,
	table._mobile-adaptive ._car-grade:before,
	table._mobile-adaptive ._car-price:before {
		width: auto !important;
		display: block !important;
	}
	table._mobile-adaptive ._car-car:before {
		content: '' !important;
	}
	.lotlink {
		font-size: 15px;
		font-weight: 700;
	}
	.lotlink span {
		font-size: 15px;
		font-weight: 700;
	}
	._car-year,
	._car-vol,
	._car-mil,
	._car-fuel,
	._car-kpp,
	._car-add {
		display: flex !important;
		gap: 5px;
	}
	._car-vol sup {
		display: none;
	}
	._car=add::before {
		font-weight: bold !important;
	}
	._car-kpp,
	._car-vol,
	._car-fuel {
		display: none !important;
	}
	table._mobile-adaptive ._car-kpp:before {
		width: auto !important;
	}
	#lots a img:hover {
		transition: 1s;
		transform: scale(2) !important;
		position: relative;
		z-index: 10;
	}
	table._mobile-adaptive ._car-add:before {
		content: 'Добавлен:';
		width: auto !important;
		display: block !important;
		font-weight: 700 !important;
	}
	table._mobile-adaptive ._car-mil:before {
		content: 'Пробег:' !important;
	}
	#lots tbody tr td,
	#lot tbody tr td {
		padding: 2px !important;
	}
	#lots tbody tr td,
	#lot tbody tr td {
		font-size: 11px !important;
	}
	#lots tbody tr td._car-price {
		font-size: 12px !important;
	}
	table#lots td._car-price._car-price-0 {
		color: #29aae3 !important;
		font-size: 16px !important;
		font-weight: 700 !important;
	}
	.section_auction--carshow .wrapper_auction {
		padding-top: 0px !important;
	}
	.wrapper_auction {
		width: 100% !important;
	}
	.auction_info__text {
		font-size: 12px;
	}
	._car-modif::before {
		content: '' !important;
	}
}
